 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 785px;
}

.u-section-1 .u-shape-1 {
  height: 421px;
  width: 451px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 279px auto 0 60px;
}

.u-section-1 .u-shape-2 {
  width: 471px;
  height: 637px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -637px 158px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 804px;
  height: 473px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 28.22%;
  margin: -591px auto 0 131px;
}

.u-section-1 .u-group-1 {
  width: 568px;
  min-height: 378px;
  background-image: none;
  height: auto;
  margin: -321px 135px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  margin: 0 13px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 31px 13px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    border-style: solid;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 238px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -572px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 424px;
    margin-top: -690px;
    margin-left: -13px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -222px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1140px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 771px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 318px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -116px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: 238px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -586px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 200px;
    width: 340px;
    margin-top: -610px;
    margin-right: -18px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 583px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 65px;
  margin-bottom: 44px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 500px;
  pointer-events: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 24px 45px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto;
}

.u-section-2 .u-slider-1 {
  min-height: 280px;
  height: auto;
  margin: 26px 0 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 26px 97px 0 105px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-2 .u-text-6 {
  margin: 0;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-carousel-control-1 {
  width: 46px;
  height: 46px;
  left: 0;
  right: auto;
  position: absolute;
  padding: 9px;
}

.u-section-2 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  padding: 9px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 500px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-text-8 {
  margin: 25px 0 0;
}

.u-section-2 .u-text-9 {
  width: 409px;
  margin: 26px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-2 .u-slider-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    margin-left: 2px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-text-9 {
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 453px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 54px;
}

.u-section-3 .u-image-1 {
  min-height: 355px;
  background-image: url("images/7087de5812a87483c697685cdb9c2992776a44389948ba6c6a7024fefe00ac21a8969c22d0850870c70193db72534568ac8cb899c0017cd3b94eab_1280.jpg");
  background-position: 50% 83.19%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 355px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 30px 50px;
}

.u-section-3 .u-text-1 {
  margin: 40px 10px 0;
}

.u-section-3 .u-text-2 {
  margin: 33px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-3 .u-image-1 {
    min-height: 293px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: 47px;
  }

  .u-section-3 .u-image-1 {
    min-height: 406px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 28px;
    padding-bottom: 28px;
    padding-left: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-3 .u-image-1 {
    min-height: 459px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 289px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 37px;
}